{
  "schema_version": "1.4.0",
  "id": "GHSA-7hrq-pg32-qp7r",
  "modified": "2022-05-17T02:16:27Z",
  "published": "2022-05-17T02:16:27Z",
  "aliases": [
    "CVE-2008-6079"
  ],
  "details": "imlib2 before 1.4.2 allows context-dependent attackers to have an unspecified impact via a crafted (1) ARGB, (2) BMP, (3) JPEG, (4) LBM, (5) PNM, (6) TGA, or (7) XPM file, related to \"several heap and stack based buffer overflows - partly due to integer overflows.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-6079"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/46037"
    },
    {
      "type": "WEB",
      "url": "http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=576469"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32354"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/39340"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?release_id=634778"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2010/dsa-2029"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31880"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2898"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/0803"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-02-06T11:30:00Z"
  }
}